"MLS_NotInput" = "忽略";
"MLS_WorldCard" = "WorldCard";
"MLS_ScanCard" = "扫描";
"MLS_Outlook" = "Outlook";
"MLS_SameTemplateName" = "样板名称重复";
"MLS_InputTemplateName" = "请输入样板名称";
"MLS_SaveNewTemplateFile" = "另存为";
"MLS_PleaseSelectCSVAndImportData" = "请选择CSV, 进行资料汇入";
"MLS_IgnoreTitle" = "略过标题列";
"MLS_DeleteTemplateFile" = "删除";
"MLS_Template" = "样版";
